Subject: Trainer Candidate - Priyanka Shree
From: Priyanka Shree <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:26:33 -0400

| | Tech Support Test

Name | Priyanka Shree
E-mail | [email-masked]
Phone Number | (91) 9999382271
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sec 44

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | R1RCM | Sr Associate | 19 sept 2019 | 29k
Previous Employer 1 | HR Zones | HR Consultant | 5 feb 2016 | 18k
Previous Employer 2 | Wipro | Sr Associate | 5 june 2014 | 15 k

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Provide Team Leadership,coaching and Training to the new joinees.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was working with a great team, but we had an entry-level employee who was turning in reports that were incomplete. Their direct supervisor had asked them multiple times to make sure that they included X, Y and Z, but consistently, these reports were coming in with information missing and that we had to re-do in order to use in the next step of data analysis. I feared that while expectations were being given, they weren’t clear, so I took the time to put together an example report with all the necessary information. I then asked all the supervisors to go over the template with their direct reports and post the examples with the weekly due time somewhere visible. Not only did the one entry-level employee’s reports drastically improve, but the quality of these specific reports also improved office-wide. Too often employees are forced to say “I have no idea what my supervisor wants” to coworkers since we haven’t spent the time to adequately go over expectations. Listening to co-workers and communicating expectations clearly are two priorities I try to take with me wherever I go.”
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | Talk about key traits for the job like communication skills, problem-solving skills, and passion for customer service, and lean into the aspects of your current or past positions that you love and excel at that are also part of the job you hope to get.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |